<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-854C7A8B7730A8A598B4FB92CBE7A95D" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-7DFAFDF5D2936080C8351B00CA7F87F4">
    <organization identifier="ORG-7DFAFDF5D2936080C8351B00CA7F87F4" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-6FA56798673B9EBC62942184D310D275" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-9D4C110D44F5EF5686DB4B27D66E704C" isvisible="true" identifierref="RES-3560979C47D55A6D1A22F2505988E78B">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5EDBA48BB6F130929823706A9A48345D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-773E10D82A84ABDF2CE64442C7EE7E89" isvisible="true" identifierref="RES-48CFB56AEFC0F00E4BCB18B34BA4C67A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-25D46A835609CF9FC75976E8AA15A11A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D4C45A2615D5F7CA05856526EEE353A6" isvisible="true" identifierref="RES-6B8224DFF019BAA04BAB9782AA78CDB4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-388890A2CE61A554010E1B474B24675E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6E33D91B063F490B49A69CDB80CB23C6" isvisible="true" identifierref="RES-169FAAC7D0A2559F02EF97FE013A5C94">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-E7B6CD92E13B1B4AFF85104397553130" isvisible="true" identifierref="RES-D68A584855CCB43DA4CDEF30E9FEE51E">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-F0DC4304798C9E4599F999A1F60EBFA3" isvisible="true" identifierref="RES-1620C56AA0FDBBB41130B201703BD838">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-791E4A1B1C30EF372F972D1471908E7E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-ED744DBC10C4ED748CB4901B97368889" isvisible="true" identifierref="RES-A129CF1293B3D02006671471BA5A25AC">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C8D57F98EDE08A97D0FA5E2CFD5B7422" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E6203C864A16BD3A581CF66F74950DED" isvisible="true" identifierref="RES-CB964B06B003E5577FC5C9F245ED9BC0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3560979C47D55A6D1A22F2505988E78B" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_01_00.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-48CFB56AEFC0F00E4BCB18B34BA4C67A" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_01_01.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-6B8224DFF019BAA04BAB9782AA78CDB4" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_02_01.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-169FAAC7D0A2559F02EF97FE013A5C94" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_03_01.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D68A584855CCB43DA4CDEF30E9FEE51E" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_03_02.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-1620C56AA0FDBBB41130B201703BD838" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_03_03.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-A129CF1293B3D02006671471BA5A25AC" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_04_01.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-CB964B06B003E5577FC5C9F245ED9BC0" type="webcontent" href="S/S_G02_U01_L03/S_G02_U01_L03_05_01.html">
      <file href="S/S_G02_U01_L03/S_G02_U01_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

